Hi,
We upgraded last week from GW14.2.2 to GW18.1.1 (including Groupwise Mobility Service)

Now we have the issue that mutated vowel (,,) are no longer acceptet in the passwords while connecting via smartphone.

In the webmin i got "Invalied password)
in the Logfile:
2019-05-20 09:27:31.389 INFO [CP WSGIServer Thread-9] [__init__:1605] [userID:] [eventID:] [objectID:] [] LDAP enabled. Using LDAP for authentication.2019-05-20 09:27:31.400 WARNING [CP WSGIServer Thread-9] [__init__:1644] [userID:] [eventID:] [objectID:] [] Authentication or LDAP server failure: 'ascii' codec can't encode character u'\xe4' in position 7: ordinal not in range(128)


Does anyone has a clue?

Best regards
Martin